<?php
//fr 10 juiller 2004 Calendrier
echo  "<HTML><BODY onload='javascript:document.f1.submit();'  bgcolor=LightGrey>";
echo "<form method='post' name='f1' action='calendrierbas.php?origine=".$_GET['origine']."' target='bas'>";
$moistoday= intval(date("m")) ;
$moislibelle= array("Janvier","Février","Mars","Avril","Mai","Juin","Juillet","Août","Septembre","Octobre","Novembre","Décembre");
echo "<SELECT name='mois' onchange='javascript:document.f1.submit();'>";
    for($mois=1;$mois<13;$mois++){
         if($mois==$moistoday)
         echo "<option value=".$mois." selected>".$moislibelle[$mois-1]."</option>";
         else
         echo "<option value=".$mois.">".$moislibelle[$mois-1]."</option>";
    }
    echo "</select>";
    echo "&nbsp;<SELECT name='annee' onchange='javascript:document.f1.submit();'>";
    for($annee=-120;$annee<+2;$annee++){
        $anneeaffiche=date("Y")+$annee;
        if($anneeaffiche== date("Y"))
        echo "<option value=".$anneeaffiche." selected>".$anneeaffiche."</option>";
        else echo "<option value=".$anneeaffiche.">".$anneeaffiche."</option>";
    }
echo "</select></form></body></html>";
?>